GDB (xrefs)

Public Attributes | List of all members
NPXREG Struct Reference

## Public Attributes
unsigned short | sig0
unsigned short | sig1
unsigned short | sig2
unsigned short | sig3
unsigned short | exponent:15
unsigned short | sign:1

## Detailed Description

Definition at line 126 of file go32-nat.c.

## Member Data Documentation

## ◆ exponent

unsigned short NPXREG::exponent

Definition at line 132 of file go32-nat.c.

## ◆ sig0

unsigned short NPXREG::sig0

Definition at line 128 of file go32-nat.c.

## ◆ sig1

unsigned short NPXREG::sig1

Definition at line 129 of file go32-nat.c.

## ◆ sig2

unsigned short NPXREG::sig2

Definition at line 130 of file go32-nat.c.

## ◆ sig3

unsigned short NPXREG::sig3

Definition at line 131 of file go32-nat.c.

## ◆ sign

unsigned short NPXREG::sign

Definition at line 133 of file go32-nat.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/go32-nat.c